View Issue Details

IDProjectCategoryView StatusLast Update
15721Bug reportsSurvey editingpublic2020-01-28 17:34
Reportertpartner Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.0.0-RC14 
Target Version4.0.x 
Summary15721: Cannot delete answer options in list-radio
Description

I cannot delete answer options in a list-radio question (have not tried other question types).

See screen-cast here - https://screencast-o-matic.com/watch/cYVoFbv5Am

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0
I will donate to the project if issue is resolvedNo
BrowserN/A
Database & DB-Versionmysqlnd 5.0.12
Server OS (if known)Windows 10
Webserver software & version (if known)Apache/2.4.39 (Win64)
PHP Version7.3.7

Activities

tpartner

tpartner

2020-01-15 19:22

developer  

tpartner

tpartner

2020-01-27 13:03

developer   ~55483

This appears to be fixed in version 4.0.1.

Issue History

Date Modified Username Field Change
2020-01-15 19:22 tpartner New Issue
2020-01-15 19:22 tpartner File Added: limesurvey_survey_331186.lss
2020-01-16 12:52 cdorin Assigned To => cdorin
2020-01-16 12:52 cdorin Status new => assigned
2020-01-27 13:03 tpartner Note Added: 55483
2020-01-28 17:34 cdorin Status assigned => closed
2020-01-28 17:34 cdorin Resolution open => fixed